/*Write a SQL statement to display salesman_id, name, city and commission who gets the 
commission within the range more than 0.10% and less than 0.12%.*/
    SELECT salesman_id,name,city,commission   
    FROM salesman   
    WHERE (commission > 0.10   
    AND commission< 0.12);  